Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 06-12-2018 12:49:50

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

[Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonjour

A chaque ouverture de Firefox j'ai un avertissement me disant que Firefox est lent à démarrer
Ça mouline beaucoup puis parfois le temps d'attente est dépassé
Je ne peux plus utiliser la molette de la souris avec la visionneuse mnesys de certains sites d'AD
J'ai lu leurs indications sans jamais trouver où réinitialiser
J'ai réinstallé Firefox à partir de Synaptic
Rien n'améliore sad
Pourriez-vous m'aider smile

Dernière modification par Zelia (07-12-2018 20:05:47)

Hors ligne

#2 06-12-2018 14:36:22

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.9
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bjr,
La lenteur n'affecte que Firefox ? Si tu télécharges un fichier, ou fais une mise à jour par exemple, c'est long ? Donc vérifier le réseau.
Voir les processus en cours avec Firefox lancé, en utilisant les outils habituels, htop, top, free, etc...

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#3 06-12-2018 15:41:46

empanada
Membre
Distrib. : Debian 9 (Stretch)
Noyau : 4.9.0-7-amd64
(G)UI : LXDE
Inscription : 19-09-2018

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

"Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016"
Cette information est au jour? Si oui, ce système a besoin d'une mise à jour pour surfer le web.

"blues are the roots and the other musics are the fruits" . Willie Dixon

Hors ligne

#4 06-12-2018 15:44:21

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : testing en transit vers debian 10
Noyau : Linuxamd64 en fonction des mises à jour de testing
(G)UI : gnome en fonction des mises à jour de testing
Inscription : 15-02-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonjour, tu peux vider le cache et les cookies ( effacer les données ) dans Cookies et données de site , effacer l'historique dans :

Préférences -> Vie privée et sécurité

En ligne

#5 06-12-2018 15:59:17

Haricophile
Adhérent(e)
Lieu : Pignans (Var)
Distrib. : SID
Noyau : 4.0.0-1-amd64
(G)UI : Mate / i3 selon...
Inscription : 14-09-2009

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Et dans les méthode de debug basique, il y a lancer Firefox depuis un terminal avec la commande :

firefox --safe-mode



ou encore

firefox --Profile-Manager



créer un nouveau profile, ne pas cocher "choisir ce profile sans réafficher cette fenêtre" et voir ce que ça donne avec cette configuration vierge et sans extension. S'il y a un fichier .js ou .json vérolé, ça va marcher mieux.


L'ordinateur peut aussi être réellement trop lent s'il y a des programmes qui bouffent les ressources système, un disque plein ou défectueux...

Voire du côté des processus avec "top", ou des écritures avec "iotop", ou avec un outil plus complet comme htop, ou pour l'état du disque avec SMART, sans oublier d'aller consulter /var/log/syslog pour voir s'il ne se remplis pas a la vitesse grand V avec des erreurs en boucle.

Si l'ordinateur est très ancien, il y a d'autres pistes.


« Argumenter avec des imbéciles, c'est comme jouer aux échecs contre un pigeon.  Peu importe votre niveau, le pigeon va juste renverser toutes les pièces, chier sur le plateau et se pavaner fièrement comme si il avait gagné. »

Hors ligne

#6 06-12-2018 20:27:43

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonsoir

Merci de vos réponses
@phlinux  Je ne connais pas tous ces outils htop,top...
J'ai essayé d'installer et il ne s'est pas installé
Debian + HandyLinux-2 - prenez le contrôle de votre système
zelia@handylinux ~
$ apt-get update && apt-get install htop
E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?
zelia@handylinux ~
$


@empanada je mets mon système à jour chaque fois que je reçois des mises à jour et je vérifie entre deux avec le gestionnaire de mise à jour.Que faut-il faire d'autre ?

@ Supprimer historique et cookies c'est la 1ère chose que j'avais faite

@Haricophile j'ai donc essayé la commande et voilà ce que cela donne

Debian + HandyLinux-2 - prenez le contrôle de votre système
zelia@handylinux ~
$ firefox --safe-mode

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): Gtk-WARNING **: Theme parsing error: <data>:1:34: Expected ')' in color definition

(firefox-esr:1883): Gtk-WARNING **: Theme parsing error: <data>:1:77: Expected ')' in color definition

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1923): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-WARNING **: /build/glib2.0-y6934K/glib2.0-2.42.1/./gobject/gsignal.c:3410: signal name 'selection_changed' is invalid for instance '0x7f895bd22a60' of type 'MaiAtkType13b'

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:1883): GLib-GObject-WARNING **: /build/glib2.0-y6934K/glib2.0-2.42.1/./gobject/gsignal.c:3410: signal name 'selection_changed' is invalid for instance '0x7f896d0fb740' of type 'MaiAtkType13b'

Dernière modification par Zelia (06-12-2018 21:50:05)

Hors ligne

#7 06-12-2018 23:05:09

Haricophile
Adhérent(e)
Lieu : Pignans (Var)
Distrib. : SID
Noyau : 4.0.0-1-amd64
(G)UI : Mate / i3 selon...
Inscription : 14-09-2009

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)


Ça arrive quand il y a déjà un outil de gestion de paquet ouvert.

(firefox-esr:1883): Gtk-WARNING **: Theme parsing error: <data>:1:34: Expected ')' in color definition


Curieux, un bug sur le theme. C'est le thème standard ?

(/usr/lib/firefox-esr/firefox-esr:1975): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed


Ça ce n'est pas important.

(firefox-esr:1883): GLib-GObject-WARNING **: /build/glib2.0-y6934K/glib2.0-2.42.1/./gobject/gsignal.c:3410: signal name 'selection_changed' is invalid for instance '0x7f896d0fb740' of type 'MaiAtkType13b'


Là je n'ai pas trop d'opinion. Ça ne me semble pas bien important non plus.

J'essayerais la deuxième commande, en créant un nouveau profile de test vierge avec :  firefox --ProfileManager


« Argumenter avec des imbéciles, c'est comme jouer aux échecs contre un pigeon.  Peu importe votre niveau, le pigeon va juste renverser toutes les pièces, chier sur le plateau et se pavaner fièrement comme si il avait gagné. »

Hors ligne

#8 07-12-2018 00:51:38

Frosch
Adhérent(e)
Lieu : Belgique
Distrib. : openSUSE
(G)UI : KDE Plasma & Xfce
Inscription : 09-12-2015

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Ils sont sympa les développeurs qui mettent des "CRITICAL" dans des messages d'erreur qui sont en réalité sans importance...

apt install anarchism

En ligne

#9 07-12-2018 12:40:33

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonjour

J'ai fait la 2e commande
Cela me donne
Debian + HandyLinux-2 - prenez le contrôle de votre système
zelia@handylinux ~
$ firefox --Profile-Manager

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): Gtk-WARNING **: Theme parsing error: <data>:1:34: Expected ')' in color definition

(firefox-esr:3073): Gtk-WARNING **: Theme parsing error: <data>:1:77: Expected ')' in color definition

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3111): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(firefox-esr:3073): GLib-GObject-WARNING **: /build/glib2.0-y6934K/glib2.0-2.42.1/./gobject/gsignal.c:3410: signal name 'selection_changed' is invalid for instance '0x7f02fac2f6a0' of type 'MaiAtkType139'

(/usr/lib/firefox-esr/firefox-esr:3186): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3186): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3186): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3186): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3186): GLib-GObject-CRITICAL **: g_object_ref: assertion 'object->ref_count > 0' failed

(/usr/lib/firefox-esr/firefox-esr:3186): GLib-GObject-CRITICAL **: g_object_unref: assertion 'object->ref_count > 0' failed

Et Firefox redémarre immédiatement.
Comment faut-il faire pour crèer un nouveau profil?
Merci d'avance

Hors ligne

#10 07-12-2018 13:19:14

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

sans conviction mais tu as essayé :  ?

df -k


et poste nous le retour

Dernière modification par Debian Alain (07-12-2018 13:20:33)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#11 07-12-2018 13:25:46

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonjour

Voilà
Debian + HandyLinux-2 - prenez le contrôle de votre système
zelia@handylinux ~
$ df -k
Sys. de fichiers blocs de 1K  Utilisé Disponible Uti% Monté sur
/dev/sda1          472781056 46416736  402325360  11% /
udev                   10240        0      10240   0% /dev
tmpfs                 766392     8896     757496   2% /run
tmpfs                1915972    67232    1848740   4% /dev/shm
tmpfs                   5120        4       5116   1% /run/lock
tmpfs                1915972        0    1915972   0% /sys/fs/cgroup
tmpfs                 383196       12     383184   1% /run/user/1000
zelia@handylinux ~
$

Hors ligne

#12 07-12-2018 13:29:49

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

côté disque , ça a l'air bon .

que donne : ? 

free -h


n'oublie pas de poster le retour avec (et sans (aussi si tu peux)) FF

Dernière modification par Debian Alain (07-12-2018 13:39:16)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#13 07-12-2018 13:39:19

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Ça donne ça
Debian + HandyLinux-2 - prenez le contrôle de votre système
zelia@handylinux ~
$ free -h
             total       used       free     shared    buffers     cached
Mem:          3,7G       2,4G       1,2G       135M        67M       1,3G
-/+ buffers/cache:       1,1G       2,6G
Swap:         7,6G         0B       7,6G
zelia@handylinux ~
$

Que veut dire avec et sans FF ?

Hors ligne

#14 07-12-2018 13:44:35

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

je pensais te demander free -h d'un côté avec FireFox ouvert et d'un autre sans  FireFox ouvert (éteint , donc)

perso , chez moi , sous gnome (testing avec chromium) , j'ai 2.1 Gi d'utilisé (sur 15Gi)

free -h


              total        used        free      shared  buff/cache   available
Mem:           15Gi       2,1Gi       359Mi       117Mi        13Gi        13Gi
Swap:          15Gi       3,0Mi        15Gi



prends bien garde à te servir des commandes de formatage du texte du forum .

ton post précédent , par exemple , est incompréhensible .

Dernière modification par Debian Alain (07-12-2018 13:49:02)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#15 07-12-2018 13:53:51

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Ici c'est avec FF fermé

Debian + HandyLinux-2 - prenez le contrôle de votre système
zelia@handylinux ~
$ free -h
             total       used       free     shared    buffers     cached
Mem:          3,7G       1,7G       2,0G        44M        69M       1,2G
-/+ buffers/cache:       373M       3,3G
Swap:         7,6G         0B       7,6G
zelia@handylinux ~
$

Hors ligne

#16 07-12-2018 13:58:37

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

bon , reste une soluce , pour chercher , htop .

apt update && apt install --reinstall htop


puis lance le , prends une copie d'écran et poste la



https://pix.toile-libre.org/

après , je sais plus quoi faire pour chercher ...

Dernière modification par Debian Alain (07-12-2018 14:03:54)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#17 07-12-2018 14:03:35

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Je ne sais pas faire de commande en root

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ apt update && apt install --reinstall htop
E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?
 zelia@handylinux ~
 $
 

Hors ligne

#18 07-12-2018 14:11:17

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

si tu utilise synaptic , tu peux peut être lui demander d'installer htop . pour faire simple .

sinon , y a sudo aussi (user) :

sudo apt update && sudo apt install htop


mot de passe utilisateur


voire su (root) :

su -c 'apt update'  && su -c 'apt install htop'


mot de passe root

Dernière modification par Debian Alain (07-12-2018 14:12:21)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#19 07-12-2018 14:13:51

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Bonjour

E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)


Synaptic ne serai pas ouvert par hasard, quand tu met a jour ou que tu installes en ligne de commande il faut fermer synaptic
Ou alors tu as une mise à jour en cours dans quel cas il faut attendre quelle se termine


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#20 07-12-2018 14:21:47

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

@Croutons Je n'ai rien d'autres ouvert que la page sur ce forum

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ sudo apt update && sudo apt install htop
[sudo] mot de passe pour zelia :    
Ign http://dl.google.com stable InRelease
Ign http://lescahiersdudebutant.fr jessie InRelease                            
Atteint http://dl.google.com stable Release.gpg                                
Ign http://lescahiersdudebutant.fr jessie Release.gpg                          
Atteint http://dl.google.com stable Release                                    
Atteint http://security.debian.org jessie/updates InRelease                    
Ign http://lescahiersdudebutant.fr jessie Release                              
Ign http://mozilla.debian.net jessie-backports InRelease                      
Ign http://lescahiersdudebutant.fr jessie/main amd64 Packages/DiffIndex        
Réception de : 1 http://dl.google.com stable/main amd64 Packages [727 B]      
Ign http://httpredir.debian.org jessie InRelease                              
Ign http://lescahiersdudebutant.fr jessie/main i386 Packages/DiffIndex        
Ign http://mozilla.debian.net jessie-backports Release.gpg                    
Atteint http://httpredir.debian.org jessie-updates InRelease                  
Réception de : 2 http://security.debian.org jessie/updates/main amd64 Packages [627 kB]
Ign http://mozilla.debian.net jessie-backports Release                        
Atteint http://httpredir.debian.org jessie Release.gpg                        
Ign http://mozilla.debian.net jessie-backports/firefox-release amd64 Packages/DiffIndex
Réception de : 3 http://httpredir.debian.org jessie-updates/main amd64 Packages/DiffIndex [11,8 kB]
Réception de : 4 http://security.debian.org jessie/updates/non-free amd64 Packages [4 548 B]
Ign http://mozilla.debian.net jessie-backports/firefox-release i386 Packages/DiffIndex
Réception de : 5 http://security.debian.org jessie/updates/main i386 Packages [629 kB]
Atteint http://httpredir.debian.org jessie-updates/contrib amd64 Packages      
Atteint http://security.debian.org jessie/updates/contrib amd64 Packages      
Réception de : 6 http://security.debian.org jessie/updates/non-free i386 Packages [4 561 B]
Réception de : 7 http://httpredir.debian.org jessie-updates/non-free amd64 Packages/DiffIndex [736 B]
Réception de : 8 http://security.debian.org jessie/updates/main Translation-en [315 kB]
Réception de : 9 http://security.debian.org jessie/updates/non-free Translation-en [11,8 kB]
Atteint http://security.debian.org jessie/updates/contrib i386 Packages        
Réception de : 10 http://httpredir.debian.org jessie-updates/main i386 Packages/DiffIndex [11,8 kB]
Atteint http://security.debian.org jessie/updates/contrib Translation-en      
Ign http://lescahiersdudebutant.fr jessie/main Translation-fr_FR              
Ign http://lescahiersdudebutant.fr jessie/main Translation-fr                  
Atteint http://httpredir.debian.org jessie-updates/contrib i386 Packages      
Ign http://lescahiersdudebutant.fr jessie/main Translation-en                  
Err http://lescahiersdudebutant.fr jessie/main amd64 Packages                  
  404  Not Found
Err http://lescahiersdudebutant.fr jessie/main i386 Packages            
  404  Not Found
Réception de : 11 http://httpredir.debian.org jessie-updates/non-free i386 Packages/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie-updates/contrib Translation-en      
Réception de : 12 http://httpredir.debian.org jessie-updates/main Translation-en/DiffIndex [3 688 B]
Réception de : 13 http://httpredir.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Atteint http://httpredir.debian.org jessie Release                            
Réception de : 14 http://httpredir.debian.org jessie/main amd64 Packages [6 818 kB]
Réception de : 15 http://httpredir.debian.org jessie/contrib amd64 Packages [49,8 kB]
Réception de : 16 http://httpredir.debian.org jessie/non-free amd64 Packages [83,2 kB]
Réception de : 17 http://httpredir.debian.org jessie/main i386 Packages [6 821 kB]
Réception de : 18 http://httpredir.debian.org jessie/contrib i386 Packages [49,1 kB]
Réception de : 19 http://httpredir.debian.org jessie/non-free i386 Packages [79,5 kB]
Réception de : 20 http://httpredir.debian.org jessie/contrib Translation-en [38,3 kB]
Atteint http://httpredir.debian.org jessie/main Translation-fr                
Réception de : 21 http://httpredir.debian.org jessie/main Translation-en [4 581 kB]
Réception de : 22 http://httpredir.debian.org jessie/non-free Translation-en [72,0 kB]
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-fr_FR
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-fr  
Ign http://mozilla.debian.net jessie-backports/firefox-release Translation-en  
Err http://mozilla.debian.net jessie-backports/firefox-release amd64 Packages  
  404  Not Found [IP : 149.20.4.15 80]
Err http://mozilla.debian.net jessie-backports/firefox-release i386 Packages  
  404  Not Found [IP : 149.20.4.15 80]
29,6 ko réceptionnés en 7s (3 760 o/s)                                        
W: Impossible de récupérer http://dl.google.com/linux/earth/deb/dists/stable/Release  Impossible de trouver l'entrée « main/binary-i386/Packages » attendue dans le fichier « Release » : ligne non valable dans sources.list ou fichier corrompu

W: Impossible de récupérer http://lescahiersdudebutant.fr/handylinux/repo/debian/dists/jessie/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://lescahiersdudebutant.fr/handylinux/repo/debian/dists/jessie/main/binary-i386/Packages  404  Not Found

W: Impossible de récupérer http://mozilla.debian.net/dists/jessie-backports/firefox-release/binary-amd64/Packages  404  Not Found [IP : 149.20.4.15 80]

W: Impossible de récupérer http://mozilla.debian.net/dists/jessie-backports/firefox-release/binary-i386/Packages  404  Not Found [IP : 149.20.4.15 80]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
 zelia@handylinux ~
 $
 

Hors ligne

#21 07-12-2018 14:35:43

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

je pense à un processus  qui prends la plus grosse partie  des ressources processeur .

mais , dans le doute , impossible de savoir .

pour ça , htop serai très pratique .

un exemple chez moi :

1544185837.png

où l'on voit que molotov prends au moins 17 % de charge processeur . c'est tout .

jessie est la vieille stable en passe de devenir la très vieille stable , donc problèmes de maintenance .

que  donnent : ?

cat /etc/apt/sources.list

ls /etc/apt/sources.list.d/

cat /etc/apt/sources.list.d/*


n'oublie pas le retour



http://mozilla.debian.net/
ne peut installer que  firefox esr 52 sous jessie

Dernière modification par Debian Alain (07-12-2018 14:57:18)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#22 07-12-2018 14:52:32

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

pour ça , htop serai très pratique .


je croyais que tu me l'avais fait installer avec une commande

Debian + HandyLinux-2 - prenez le contrôle de votre système
 zelia@handylinux ~
 $ cat /etc/apt/sources.list
##DEBIAN Jessie##
deb http://httpredir.debian.org/debian/ jessie main contrib non-free
#deb-src http://httpredir.debian.org/debian/ jessie main contrib non-free
deb http://security.debian.org/ jessie/updates main contrib non-free
#deb-src http://security.debian.org/ jessie/updates main contrib non-free
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
#deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

#deb http://ftp.debian.org/debian/ jessie-backports main contrib non-free
#deb-src http://ftp.debian.org/debian/ jessie-backports main contrib non-free
 zelia@handylinux ~
 $
 zelia@handylinux ~
 $ ls /etc/apt/sources.list.d/
google-earth-ec.list  google-earth-pro.list  handylinux.list  mozilla.list
 zelia@handylinux ~
 $
 zelia@handylinux ~
 $ cat /etc/apt/sources.list.d/*
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/earth/deb/ stable main
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb http://dl.google.com/linux/earth/deb/ stable main
## HandyLinux Jessie ##
deb http://lescahiersdudebutant.fr/handylinux/repo/debian jessie main
#deb-src http://lescahiersdudebutant.fr/handylinux/repo/debian jessie main
## Mozilla ##
deb http://mozilla.debian.net/ jessie-backports firefox-release
 zelia@handylinux ~
 $
 



jessie est la vieille stable en passe de devenir la très vieille stable , donc problèmes de maintenance


Je me demande si le plus simple ne serait pas que j'installe DFlinux

Hors ligne

#23 07-12-2018 15:05:24

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / ubuntu / testing
Noyau : Linux 4.18.0-2-amd64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

pour htop , on peut vérifier sa présence avec :

apt policy htop


retour



Zelia a écrit :

Je me demande si le plus simple ne serait pas que j'installe DFlinux



si tu te sens prêt , peut être , oui .

https://debian-facile.org/dflinux/

mais ça presse pas .

je subodorre quelques erreurs de  source.list .

Dernière modification par Debian Alain (07-12-2018 15:10:46)


1498812139.jpg   Kendji Girac - Andalouse (Clip Officiel)
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#24 07-12-2018 15:07:55

Zelia
Membre
Distrib. : HandyLinux 2,5
Noyau : 3.16.0-4-amd64
(G)UI : XFCE
Inscription : 08-08-2016

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Je n'avais pas vu ton ajout

ne peut installer que  firefox esr 52 sous jessie



C'est lors des mises à jour automatiques que cette version de firefox s'est installée

Il y a quelques jours quand FF est devenu lent  je l'ai réinstallé  à partir de Synaptic et cela n'a rien arrangé

Hors ligne

#25 07-12-2018 15:13:01

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.9
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : [Résolu]Lenteur extrême avec Firefox 60.3.0esr

Je ne connais pas Handy mais je trouve bizarre que apt aille chercher du i386 et du amd64 en même temps pour firefox (cf. #20)

Que renvoie

apt-cache policy firefox-esr


Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

Pied de page des forums